"Localization" = "SP";
"Msg_Error_IP_Addr" = "La dirección indicada no tiene un formato correcto. La dirección debe estar formada por 4 números del 0 al 255, separados por puntos.";
"NETSET_DHCP" = " 1. Preferencias de sistema abierto.\n 2. Haga clic en Red en Internet y red\n 3. Seleccione <AIRPORT>.\n 4. Seleccione “<SSID>” entre las varias conexiones inalámbricas.";
"NETSET_STATIC" = " 1. Preferencias de sistema abierto.\n 2. Haga clic en Red en Internet y red\n 3. Seleccione <AIRPORT>.\n 4. Seleccione “<SSID>” entre las varias conexiones inalámbricas.\n 5. Confirme que la IP <AIRPORT> y la IP estática de la impresora coincidan.";
"FailKeyChain" = "El proceso de instalación no pudo obtener la configuración inalámbrica actual del sistema.\nCompruebe la configuración de la conexión inalámbrica e intente realizar la configuración de nuevo.\nSi sigue fallando, le recomendamos que configure los ajustes inalámbricos utilizando un cable USB.\n\nCuando haga clic en \"@BROWSE_DLG.OK@\", el proceso de instalación volverá a la pantalla \"@WSP_SELECT_WIRELESS_SETTING_METHOD.TITLE@\".";
"MOREINFO" = "Más información";
"AirPortGuide1" = "Si la impresora se encuentra conectada a la estación base @AIRPORT@ con un cable USB no podrá configurar los ajustes inalámbricos. Haga clic en \"@COMMON.BUTTON.CANCEL@\" para salir de este programa.";
"AirPortDetail" = "Haga clic en \"@MOREINFO@\" para obtener información detallada.";
"AirPortDetailTitle" = "Configuración inalámbrica en la estación base @AIRPORT@";
"AirPortDetailGuide1" = "La estación base @AIRPORT@ ofrece impresión inalámbrica a través de un cable USB.\nSi utiliza la impresora en este entorno, no tendrá que configurar los ajustes inalámbricos.\nTras instalar el controlador de impresora, podrá añadirlo en Preferencias del sistema e imprimir un documento.";
"AirPortDetailGuide2" = "La impresión inalámbrica de la estación base @AIRPORT@ solo es compatible con la función de impresión.\nSi su impresora dispone de conexión inalámbrica, le recomendamos que configure los ajustes inalámbricos con este programa para imprimir, escanear, utilizar el fax y otras funciones.";
"ADD.PRINTER" = "Añadir impresora";
"ADD_GUIDE" = "Haga clic en el botón \"@ADD.PRINTER@\" para seleccionar su impresora y añadirla a la lista de impresoras.";


//for LENOVO
"WP2P" = "Wireless P2P";
"Wireless" = "Wireless";